#!/bin/sh

echo 'name: ansi-terminal
version: 0.5.3
license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://batterseapower.github.com/ansi-terminal
package-url:
description: ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
             changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules: System.Console.ANSI
hidden-modules: System.Console.ANSI.Unix System.Console.ANSI.Common
import-dirs: /usr/local/lib/ansi-terminal-0.5.3/ghc-6.10.4
library-dirs: /usr/local/lib/ansi-terminal-0.5.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSansi-terminal-0.5.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 unix-2.3.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ansi-terminal-0.5.3/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/ansi-terminal-0.5.3/html' | /usr/local/bin/ghc-pkg update -
